/*
Theme Name: lux-decor-peinture-child
Template: lux-decor-peinture
Author: GG
Version: 0.1
*/


/*Titre*/
.h1-page{font-size: 40px !important; color: #3e3e3e !important;line-height: 50px !important;letter-spacing: 1px !important;}
h1{color: #3e3e3e !important;}
h2{color: #3e3e3e !important;}
h3{color: #fe0000 !important;}
h4{color: #3e3e3e !important;}
.toggle h3 a{font-size: 25px !important;font-family: 'barlow-bold' !important;color:#3e3e3e  !important;}
.titre-page{letter-spacing: 2px !important;text-transform: uppercase !important;}
.widget h4{color: #4c4c4c !important;}
.sub-menu{top: 0px !important;text-transform: uppercase !important;}
body[data-dropdown-style="minimal"] .sf-menu > li ul {padding: 19px !important;width: 20em;}
body[data-dropdown-style="minimal"] .sf-menu > li ul a, body[data-dropdown-style="minimal"] header#top nav > ul > li.megamenu ul li a {padding: 9px 6px !important;}
#sidebar div ul li{padding:8px 0px; list-style:none; border-bottom:1px solid #e6e6e6; text-transform: uppercase !important;}

/*Picto*/
.picto-retina{width: 18% !important;margin-bottom: 20px !important;}
.picto-retina-deco{width: 27% !important;margin-bottom: 20px !important;}
.picto-retina-1{width: 9% !important;margin-bottom: 20px !important;}

#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a {font-size: 16px !important;line-height: 26px !important;letter-spacing: 1px !important;}

/*Caption image gallerie*/
.portfolio-items .col h3{font-size: 16px !important;line-height: 20px !important;text-transform: none !important;color: #fff !important;font-weight: 400 !important;}


/*Bouton*/
.bouton-contact:hover{color: #000 !important;}
.bouton-1{letter-spacing: 1px !important;}
.bouton-2{padding-left: 35px !important;padding-right: 35px !important;}
body[data-form-submit="regular"] .container-wrap input[type="submit"]{text-transform: uppercase !important;letter-spacing: 1px !important;font-weight: 400 !important;font-size: 12px !important;padding: 12px 38px !important;border: 2px solid #fe0000 !important;}
body[data-form-submit="regular"] .container-wrap input[type="submit"]:hover{text-transform: uppercase !important;letter-spacing: 1px !important;font-weight: 400 !important;font-size: 12px !important;padding: 12px 38px !important;background-color: transparent !important;border: 2px solid #fe0000 !important;color: #fe0000 !important;}


.box1 {background-color:#fe0000 !important;background-size:100% !important;width:100%;height:4px !important;} 
.link_text{color: #fe0000 !important;}
.portfolio-filters-inline{display: none !important;}
.top-slider-portfolio{margin-top: -7% !important;}

.top-a-propos{margin-top: -95px !important;padding: 6% !important;}
.padding-infos{padding-left: 5% !important;padding-right: 5% !important;}

.entry-title{color:#626262 !important;}
.meta-love, .meta-category, .meta-comment-count{display: none !important;}
.grav-wrap{display: none !important;}
.post-author{display: none !important;}
.post-content{padding-left: 0 !important;}
.post-area.standard-minimal .post-content {padding-left: 0px !important;}
.single-post #page-header-bg.fullscreen-header, .single-post #single-below-header.fullscreen-header {display: none !important;}

#footer-outer{font-size: 18px !important;}
#header-outer {background-color: #fff !important;}
.padding-services-1{padding-right: 9% !important;padding-left: 9% !important;}

.rouge{color: #fe0000 !important;}
body .blog-recent[data-style*="classic_enhanced"] .post-meta {display: none !important;}

@media (max-width: 991px) {
.padding-infos{padding-left: 0% !important;padding-right: 0% !important;}
.top-a-propos{margin-top: 0px !important;padding: 0% !important;}
.picto-retina-1{width: 11% !important;margin-bottom: 20px !important;}
.picto-retina{width: 11% !important;margin-bottom: 20px !important;}
.picto-retina-deco{width: 19% !important;margin-bottom: 20px !important;}
.h1-page{font-size: 30px !important; color: #626262 !important;line-height: 38px !important;letter-spacing: 1px !important;}
.divider-large .divider-small-border{width: 600px !important;margin-top: 1% !important;}
#page-header-bg .span_6 h1, .single.single-post .section-title h1 {margin-bottom: -20px !important;margin-left: 0px !important;}
.top-slider-portfolio{margin-top: -15% !important;}


}
@media (max-width: 680px) {
.picto-retina{width: 18% !important;margin-bottom: 20px !important;}
.picto-retina-deco{width: 27% !important;margin-bottom: 20px !important;}
.picto-retina-1{width: 20% !important;margin-bottom: 20px !important;}
.divider-large .divider-small-border{width: 300px !important;margin-top: 1% !important;}

}



